0 Fusées éclairantes 0 Fusées éclairantes ×



Avec ce plugin vous pouvez utiliser la police complète et la boîte à outils CSS les icônes police génial. Il charge les css et les fichiers de polices du réseau MaxCDN, ce qui signifie super rapide de chargement, chaque fois que vos visiteurs sont sur cette planète.

Toujours utiliser la dernière version
Le script utilise la dernière version de police génial tout le temps. Cela signifie ne jamais mettre à jour manuellement plus.

Comment utiliser
Vous obtenez un shortcode très utile d’utiliser des icônes sur votre site:

[classe de FA =”FA-caméra-rétro”]

Comme vous pouvez le voir, vous devez seulement ajouter le nom de l’icône, C'est tout. N’est-ce pas génial?

Si vous utilisez le code, l’éditeur de WordPress sera retiré, parce que c’est un code vide, qui “devrait être supprimée”. Ainsi en est-il de ce shortcode, vous pouvez utiliser les icônes polices génial où vous voulez.

Découvrez notre démo cool

Extrêmement léger plugin.

Caractéristiques

– Place police génial icônes en utilisant le code standard de polices Awesome
– Tout le code nécessaire polices Awesome est incluse sur tous vos postes et les pages vous pouvez utiliser les icônes polices impressionnant à chaque fois que vous voulez.
– Utilisez la balise de police génial icône standard pour afficher une icône impressionnant de polices (ex. ).
– Ajouter des polices icônes génial à n’importe quel poste ou la page)
– Si vous écrivez un message sur votre société ou une autre société, vous pouvez inclure des icônes Super polices.
– Toujours la dernière version

Derniers mots
Comprend une source complet avec documentation.
La version très demandée met la puissance de mon popup révolutionnaire dans un plugin facile à utiliser.

Configurables
Aucune configuration n’est nécessaire. Il suffit d’installer le plugin et votre fait.

0 Fusées éclairantes Twitter 0 Facebook 0 Google 0 Broche il partager 0 LinkedIn 0 Messagerie -- 0 Fusées éclairantes ×

Laisser une réponse

Votre adresse email ne sera pas publié. Les champs obligatoires sont marqués *